﻿/* Scholarships.com Tab Navigation Layout  */
/* The unique combination of elements such as images, colors, sizes, typography, and positioning is copyright 1998-2013 Scholarships.com and may not be reproduced. */ 
/* Last updated February 22, 2013 */ 
h2.coldir
{
     margin-bottom: 0; 
     padding-bottom: 10px;
     font-size: 14px;
     color: #144895;
}
.cviewtable
{
    width: 100%;
    text-align: left;
    border: none;
}
.cviewtable .collegeheader
{
    color: #144895;
    padding: 5px;
    margin: 0px;
    white-space: nowrap;
}

.cviewtable td, th {
    padding: 0 5px 0 5px;
}

.cviewtable td {
    text-align: center;
}

#main 
{
	position: relative;
	border: 1px solid #898;
	clear: both;
	background: transparent;
	padding: 10px;
	margin: 0;
}
#members #main
{
	margin: 0 10px;
}
.label
{
    font-weight: bold;
}
#contents {
	padding: 0;
	background: #FFF;
	min-height: 300px;
}

#tabheader {
    margin-left:10px;
}

#tabheader ul li  {
	display: inline;
	list-style: none;
}

#tabheader ul a, #tabheader ul a.current {
	display: block;
	float: left;
	padding: 4px 4px;
	margin: 1px 2px 0 0;
	text-align: center;
	font-size: 10px;
	text-decoration: none;
	color: #000;
	font-weight: bold;
}

#tabheader ul a.current, #tabheader ul a.current:hover 
{
	border: 1px solid #898;
	border-bottom: none;
	background: #fff;
	color: #144895;
	padding-bottom: 6px;
	margin-top: 0;
}

#tabheader ul a {
	background: #E4E4E4;
	color: #777;
	border: 1px solid #898;
	border-bottom: none;
}

#tabheader ul a:hover {
	margin-top: 0;
	border-color: #898;
	background: #fff;
	color: #144895;
	padding-bottom: 5px;
	color: #fff;
}

#tabheader ul#secondary {
	position: absolute;
	margin: 0;
	padding: 0;
	bottom: -1.4em;
	left: 1px;
	width: 50em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#tabheader ul#secondary li a,#tabheader ul#secondary li span {
	width: auto;
	display: block;
	float: left;
	padding: 0 10px;
	margin: 0;
	text-align: inherit;
	border: none;
	border-right: 1px dotted #AAA;
	background: none;

}

#tabheader ul#secondary li a {
	color: #06C;
	text-decoration: underline;
}

#tabheader ul#secondary li a:hover {
	color: #898;
	background: transparent;
	padding: 0 10px;
	border: none;
	border-right: 1px dotted #AAA;
}

#tabheader ul#secondary li a:active {
	color: #000;
	background: transparent;
}

#tabheader ul#secondary li:last-child a { border: none; }

/*--:::::::::::::::::::::::: Sitemap tabs ::::::::::::::::::::::::::::::--*/

#altmap #tabheader {
	clear: left;
	position: relative;
	margin-top: 15px;
	width: 100%;
	text-align: left;
}

#altmap #tabheader ul {
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: -1px;
}

#altmap #tabheader ul li  {
	display: inline;
	list-style: none;
}

#altmap #tabheader ul a,#altmap #tabheader ul span, #altmap #tabheader ul a.current {
	display: block;
	float: left;
	padding: 4px;
	margin: 1px 2px 0 0;
	text-align: center;
	font-size: 10px;
	text-decoration: none;
	color: #000;
	font-weight: bold;
}

#altmap #tabheader ul span, #altmap #tabheader ul a.current, #altmap #tabheader ul a.current:hover 
{
	border: 1px solid #898;
	border-bottom: none;
	background: #fff;
	color: #144895;
	padding: 4px;
	margin-top: 0;
}

#altmap #tabheader ul a {
	background: #fff;
	border: 1px solid #898;
	border-bottom: none;
}

#altmap #tabheader ul a:hover {
	margin-top: 0;
	border-color: #898;
	background: #fff;
	padding-bottom: 5px;
	color: #144895;
}

#altmap #tabheader ul#secondary {
	position: absolute;
	margin: 0;
	padding: 0;
	bottom: -1.4em;
	left: 1px;
	width: 50em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#altmap #tabheader ul#secondary li a,#altmap #tabheader ul#secondary li span {
	width: auto;
	display: block;
	float: left;
	margin: 0;
	text-align: inherit;
	border: none;
	border-right: 1px dotted #AAA;
	background: none;

}
#altmap #tabheader #myOfferslk
{
	display: none;
}

#altmap #tabheader ul#secondary li a {
	color: #06C;
	text-decoration: underline;
}

#altmap #tabheader ul#secondary li a:hover {
	color: #898;
	background: transparent;
	padding: 0 10px;
	border: none;
	border-right: 1px dotted #AAA;
}

#altmap #tabheader ul#secondary li a:active {
	color: #000;
	background: transparent;
}

#altmap #tabheader ul#secondary li:last-child a { border: none; }

/*--:::::::::::::::::::::::: End Sitemap tabs ::::::::::::::::::::::::::::::--*/

/*--:::::::::::::::::::::::: highlighted tabs visited/current same ::::::::::::::::::::::::--*/

#aboutus .aboutlk a, #aboutus .aboutlk a:link, #aboutus .aboutlk a:visited, #aboutus .aboutlk a:hover, #aboutus .aboutlk a:active, #contactus .aboutlk a, #contactus .aboutlk a:link, #contactus .aboutlk a:visited, #contactus .aboutlk a:hover, #contactus .aboutlk a:active, #linking .aboutlk a, #linking .aboutlk a:link, #linking .aboutlk a:visited, #linking .aboutlk a:hover, #linking .aboutlk a:active, #copyperm .aboutlk a, #copyperm .aboutlk a:link, #copyperm .aboutlk a:visited, #copyperm .aboutlk a:hover, #copyperm .aboutlk a:active, #termsofuse .aboutlk a, #termsofuse .aboutlk a:link, #termsofuse .aboutlk a:visited, #termsofuse .aboutlk a:hover, #termsofuse .aboutlk a:active, #privacy .aboutlk a, #privacy .aboutlk a:link, #privacy .aboutlk a:visited, #privacy .aboutlk a:hover, #privacy .aboutlk a:active, #faq .aboutlk a, #faq .aboutlk a:link, #faq .aboutlk a:visited, #faq .aboutlk a:hover, #faq .aboutlk a:active, #providers .aboutlk a, #providers .aboutlk a:link, #providers .aboutlk a:visited, #providers .aboutlk a:hover, #providers .aboutlk a:active
{
	border: 1px solid #898;
	border-bottom: none;
	background: #fff;
	/*padding-bottom: 6px;
	margin-top: 0;*/
	color: #000;
}
#altmap #outer #wrap .sitelk a, #altmap #outer #wrap .sitelk a:link, #altmap #outer #wrap .sitelk a:visited, #altmap #outer #wrap .sitelk a:hover, #altmap #outer #wrap .sitelk a:active
{
	border: 1px solid #898;
	border-bottom: none;
	background: #fff;
	/*padding-bottom: 6px;
	margin-top: 0;*/
	color: #000;
}
#award #scholarshipslk a, #award #scholarshipslk a:link,  #award #scholarshipslk a:visited, #award #scholarshipslk a:hover, #award #scholarshipslk a:active, #award .loanslk a, #award .loanslk a:link, #award .loanslk a:visited, #award .loanslk a:hover, #award .loanslk a:active,       #scholarships #scholarshipslk a, #scholarships #scholarshipslk a:link,  #scholarships #scholarshipslk a:visited, #scholarships #scholarshipslk a:hover, #scholarships #scholarshipslk a:active, #scholarships .loanslk a, #scholarships .loanslk a:link, #scholarships .loanslk a:visited, #scholarships .loanslk a:hover, #scholarships .loanslk a:active 
{
	border: 1px solid #898;
	border-bottom: none;
	background: #fff;
	color: #144895;
	/*padding-bottom: 6px;
	margin-top: 0;*/
}

#educators .edulk a, #educators .edulk a:hover
{
	border: 1px solid #898;
	border-bottom: none;
	background: #fff;
	color: #144895;
	/*padding-bottom: 6px;
	margin-top: 0;*/
}
#loginpage #myOfferslk a, #loginpage #myOfferslk a:link, #loginpage #myOfferslk a:visited, #loginpage #myOfferslk a:hover, #loginpage #myOfferslk a:active, #accountinfo #myOfferslk a, #accountinfo #myOfferslk a:link, #accountinfo #myOfferslk a:visited, #accountinfo #myOfferslk a:hover, #accountinfo #myOfferslk a:active
{
	border: 1px solid #898;
	border-bottom: none;
	background: #fff;
	/*padding-bottom: 6px;
	margin-top: 0;*/
}
#press .presslk a, #press .presslk a:link, #press .presslk a:visited, #press .presslk a:hover, #press .presslk a:active
{
	border: 1px solid #898;
	border-bottom: none;
	background: #fff;
	color: #144895;
	/*padding-bottom: 6px;
	margin-top: 0;*/
}
#loginpage #tabheader, #accountinfo #tabheader
{
	display: none;
}
#accountinfo #main
{
	border: none;
}
#members .homelk a, #members .homelk a:link, #members .homelk a:visited, #members .homelk a:hover, #members .homelk a:active
{
	border: 1px solid #898;
	border-bottom: none;
	background: #fff;
	color: #144895;
	/*padding-bottom: 6px;
	margin-top: 0;*/
}
#members #tabheader ul  {
	margin-left: 10px;
}
#myfavorites #faveslk a
{
	border: 1px solid #898;
	border-bottom: none;
	background: #fff;
	/*padding-bottom: 6px;
	margin-top: 0;*/
}

#MyOffers #myOfferslk a, #MyOffers #myOfferslk a:link, #MyOffers #myOfferslk a:visited, #MyOffers #myOfferslk a:hover, #MyOffers #myOfferslk a:active
{
	border: 1px solid #898;
	border-bottom: none;
	background: #fff;
	color: #144895;
	/*padding-bottom: 6px;
	margin-top: 0;*/
}

#profilesummary .profilelk a 
{
	border: 1px solid #898;
	border-bottom: none;
	background: #fff;
	/*padding-bottom: 6px;
	margin-top: 0;*/
}
#profilesummary #searchnav
{
	display: inherit;
}

#results #myScholarlk a, #results #myScholarlk a:link, #results #myScholarlk a:visited, #results #myScholarlk a:hover, #results #myScholarlk a:active, #award #myScholarlk a, #award #myScholarlk a:link, #award #myScholarlk a:visited, #award #myScholarlk a:hover, #award #myScholarlk a:active
{
	border: 1px solid #898;
	border-bottom: none;
	background: #fff;
	/*padding-bottom: 6px;
	margin-top: 0;*/
}
#resourcesmain #resourceslk a, #fafsa #resourceslk a, #federalstudentaid #resourceslk a, #calculators #resourceslk a, #collegecostws #resourceslk a, #savingsplanner #resourceslk a, #costsavings #resourceslk a, #loanpayment #resourceslk a, #factimeline #resourceslk a, #federalpellgrants #resourceslk a, #campusbased #resourceslk a, #fseog #resourceslk a
{
	border: 1px solid #898;
	border-bottom: none;
	background: #fff;
	/*padding-bottom: 6px;
	margin-top: 0;*/
}
#resourcecontent #resourceslk a, #resourcecontentstate #resourceslk a
{
	border: 1px solid #898;
	border-bottom: none;
	background: #fff;
	/*padding-bottom: 6px;
	margin-top: 0;*/
}
#resourcecontent #container p, #resourcecontentstate #container p
{
	text-align: justify;
}

#resourcecontent #container ul li, #resourcecontent #container ol li, #resourcecontentstate #container ul li, #resourcecontentstate #container ol li
{
	text-align: justify;
}

#studentloans .stdlns a, #studentloans .stdlns a:link, #studentloans .stdlns a:visited, #studentloans .stdlns a:hover, #studentloans .stdlns a:active, #privateloans .stdlns a, #privateloans .stdlns a:link, #privateloans .stdlns a:visited, #privateloans .stdlns a:hover, #privateloans .stdlns a:active, #staffordloans .stdlns a, #staffordloans .stdlns a:link, #staffordloans .stdlns a:visited, #staffordloans .stdlns a:hover, #staffordloans .stdlns a:active, #plusloans .stdlns a, #plusloans .stdlns a:link, #plusloans .stdlns a:visited, #plusloans .stdlns a:hover, #plusloans .stdlns a:active, #consolidationloans .stdlns a, #consolidationloans .stdlns a:link, #consolidationloans .stdlns a:visited, #consolidationloans .stdlns a:hover, #consolidationloans .stdlns a:active, #borrowingresponsibly .stdlns a, #borrowingresponsibly .stdlns a:link, #borrowingresponsibly .stdlns a:visited, #borrowingresponsibly .stdlns a:hover, #borrowingresponsibly .stdlns a:active, #perkinsloan .stdlns a, #perkinsloan .stdlns a:link, #perkinsloan .stdlns a:visited, #perkinsloan .stdlns a:hover, #perkinsloan .stdlns a:active
{
	border: 1px solid #898;
	border-bottom: none;
	background: #fff;
	color: #144895;
	/*padding-bottom: 6px;
	margin-top: 0;*/
}
#top-gen > div:first-child{
    float:left;
    width:50%;
}
#top-gen > div:last-child{
    max-width:470px;
}
#wrap
{
	position: relative;
	}
#fyeeligibility .loanslk a, #fyeeligibility .loanslk a:link, #fyeeligibility .loanslk a:visited, #fyeeligibility .loanslk a:hover, #fyeeligibility .loanslk a:active, #fyenextstep .loanslk a, #fyenextstep .loanslk a:link, #fyenextstep .loanslk a:visited, #fyenextstep .loanslk a:hover, #fyenextstep .loanslk a:active, #fyestafford .loanslk a, #fyestafford .loanslk a:link, #fyestafford .loanslk a:visited, #fyestafford .loanslk a:hover, #fyestafford .loanslk a:active, #fyesandpq .loanslk a, #fyesandpq .loanslk a:link, #fyesandpq .loanslk a:visited, #fyesandpq .loanslk a:hover, #fyesandpq .loanslk a:active, #fyereduc .loanslk a, #fyereduc .loanslk a:link, #fyereduc .loanslk a:visited, #fyereduc .loanslk a:hover, #fyereduc .loanslk a:active, #fyeplus .loanslk a, #fyeplus .loanslk a:link, #fyeplus .loanslk a:visited, #fyeplus .loanslk a:hover, #fyeplus .loanslk a:active, #fyepell .loanslk a, #fyepell .loanslk a:link, #fyepell .loanslk a:visited, #fyepell .loanslk a:hover, #fyepell .loanslk a:active, #fyepaying .loanslk a, #fyepaying .loanslk a:link, #fyepaying .loanslk a:visited, #fyepaying .loanslk a:hover, #fyepaying .loanslk a:active     , #fyeimportant .loanslk a, #fyeimportant .loanslk a:link, #fyeimportant .loanslk a:visited, #fyeimportant .loanslk a:hover, #fyeimportant .loanslk a:active     , #fyefrtn .loanslk a, #fyefrtn .loanslk a:link, #fyefrtn .loanslk a:visited, #fyefrtn .loanslk a:hover, #fyefrtn .loanslk a:active     , #fyeapplying .loanslk a, #fyeapplying .loanslk a:link, #fyeapplying .loanslk a:visited, #fyeapplying .loanslk a:hover, #fyeapplying .loanslk a:active     , #fyecontent .loanslk a, #fyecontent .loanslk a:link, #fyecontent .loanslk a:visited, #fyecontent .loanslk a:hover, #fyecontent .loanslk a:active, #fyeedafter .loanslk a, #fyeedafter .loanslk a:link, #fyeedafter .loanslk a:visited, #fyeedafter .loanslk a:hover, #fyeedafter .loanslk a:active, #fyecbap .loanslk a, #fyecbap .loanslk a:link, #fyecbap .loanslk a:visited, #fyecbap .loanslk a:hover, #fyecbap .loanslk a:active
{
	border: 1px solid #898;
	border-bottom: none;
	background: #fff;
	color: #144895;
	/*padding-bottom: 6px;
	margin-top: 0;*/
}
#testimonials #testimonialslk a
{
	border: 1px solid #898;
	border-bottom: none;
	background: #fff;
	/*padding-bottom: 6px;
	margin-top: 0;*/
}

.VCTabs
{
	clear: both;
	background: #fff;
	padding: 10px;
    text-align: left; 
}
.vctabs-top
{
    display: inline-flex; justify-content:space-around;  flex-wrap:wrap; align-items:stretch; width: 100%;border-bottom: 1px solid #6D84B4;max-width: 1000px; margin-top: 10px;margin-bottom: 10px;
}
	.vctabs-top div {
		padding: 5px;
		width: 95px;
		flex-grow: 1;
		float: left;
		background: #F0F5F9;
		margin: 2px;
	}
.vctabs-top  a{
   text-decoration:none;
   display:block;
   width:100%;
}
.VCTabs #right-ad{
    float:right; 
    margin-top:50px;
    width:350px;
    text-align:center;
}
.VCTabs #right-ad div{
    margin-bottom:20px;
    clear:both;
}
#viewcollege .collegeslk a, #viewcollege .collegeslk a:hover
{
	border: 1px solid #898;
	border-bottom: none;
	background: #fff;
	color: #144895;
	/*padding-bottom: 6px;
	margin-top: 0;*/
}

#viewcollege .gensel a, #viewcollege .gensel a:link, #viewcollege .gensel a:visited, #viewcollege .gensel a:hover, #viewcollege .gensel a:active
{
	border: 1px solid #898;
	border-bottom: none;
	background: #fff;
	color: #144895;
	/*padding-bottom: 6px;
	margin-top: 0;*/
}


#viewcollege nav div #divOverview,
#viewcollege_admission nav div #divAdmission,
#viewcollege_enrollment nav div #divEnrollment,
#viewcollege_graduationrates nav div #divGradRates,
#viewcollege_degreesconferred nav div #divDegreesConf,
#viewcollege_programsmajorscompletions nav div #divMajors,
#viewcollege_varsityathleticteams nav div #divAthletics,
#viewcollege_crimestatistics nav div #divCrime,
#viewcollege_usertopschool nav div #divStudents {
	background-color: #1565C0;
}
#viewcollege nav div #divOverview a,
#viewcollege_admission nav div #divAdmission a,
#viewcollege_enrollment nav div #divEnrollment a,
#viewcollege_graduationrates nav div #divGradRates a,
#viewcollege_degreesconferred nav div #divDegreesConf a,
#viewcollege_programsmajorscompletions nav div #divMajors a,
#viewcollege_varsityathleticteams nav div #divAthletics a,
#viewcollege_crimestatistics nav div #divCrime a,
#viewcollege_usertopschool nav div #divStudents a{
    color:#ffffff;
    font-weight:bold;
}

#viewcollege_enrollment .enrsel a, #viewcollege_enrollment .enrsel a:link, #viewcollege_enrollment .enrsel a:visited, #viewcollege_enrollment .enrsel a:hover, #viewcollege_enrollment .enrsel a:active, #viewcollege_enrollment .collegeslk a, #viewcollege_enrollment .collegeslk a:link, #viewcollege_enrollment .collegeslk a:visited, #viewcollege_enrollment .collegeslk a:hover, #viewcollege_enrollment .collegeslk a:active
{
	border: 1px solid #898;
	border-bottom: none;
	background: #fff;
	color: #144895;
	/*padding-bottom: 6px;
	margin-top: 0;*/
}
#viewcollege_admission .admsel a, #viewcollege_admission .admsel a:link, #viewcollege_admission .admsel a:visited, #viewcollege_admission .admsel a:hover, #viewcollege_admission .admsel a:active, #viewcollege_admission .collegeslk a, #viewcollege_admission .collegeslk a:link, #viewcollege_admission .collegeslk a:visited, #viewcollege_admission .collegeslk a:hover, #viewcollege_admission .collegeslk a:active
{
	border: 1px solid #898;
	border-bottom: none;
	background: #fff;
	color: #144895;
	/*padding-bottom: 6px;
	margin-top: 0;*/
} 
/*-- BE - Added on june 24, 2008 --*/ 
#viewcollege_varsityathleticteams  .varsel a, #viewcollege_varsityathleticteams  .varsel a:link, #viewcollege_varsityathleticteams  .varsel a:visited, #viewcollege_varsityathleticteams  .varsel a:hover, #viewcollege_varsityathleticteams  .varsel a:active, #viewcollege_varsityathleticteams  .collegeslk a, #viewcollege_varsityathleticteams  .collegeslk a:link, #viewcollege_varsityathleticteams  .collegeslk a:visited, #viewcollege_varsityathleticteams  .collegeslk a:hover, #viewcollege_varsityathleticteams  .collegeslk a:active
{
	border: 1px solid #898;
	border-bottom: none;
	background: #fff;
	color: #144895;
	/*padding-bottom: 6px;
	margin-top: 0;*/
}
#viewcollege_crimestatistics  .crisel a, #viewcollege_crimestatistics  .crisel a:link, #viewcollege_crimestatistics  .crisel a:visited, #viewcollege_crimestatistics  .crisel a:hover, #viewcollege_crimestatistics  .crisel a:active, #viewcollege_crimestatistics  .collegeslk a, #viewcollege_crimestatistics  .collegeslk a:link, #viewcollege_crimestatistics  .collegeslk a:visited, #viewcollege_crimestatistics  .collegeslk a:hover, #viewcollege_crimestatistics  .collegeslk a:active
{
	border: 1px solid #898;
	border-bottom: none;
	background: #fff;
	color: #144895;
	/*padding-bottom: 6px;
	margin-top: 0;*/
}
#viewcollege_programsmajorscompletions  .comsel a, #viewcollege_programsmajorscompletions  .comsel a:link, #viewcollege_programsmajorscompletions  .comsel a:visited, #viewcollege_programsmajorscompletions  .comsel a:hover, #viewcollege_programsmajorscompletions  .comsel a:active, #viewcollege_programsmajorscompletions  .collegeslk a, #viewcollege_programsmajorscompletions  .collegeslk a:link, #viewcollege_programsmajorscompletions  .collegeslk a:visited, #viewcollege_programsmajorscompletions  .collegeslk a:hover, #viewcollege_crimestatistics  .collegeslk a:active
{
	border: 1px solid #898;
	border-bottom: none;
	background: #fff;
	color: #144895;
	/*padding-bottom: 6px;
	margin-top: 0;*/
}
#viewcollege_degreesconferred  .degsel a, #viewcollege_degreesconferred  .degsel a:link, #viewcollege_degreesconferred  .degsel a:visited, #viewcollege_degreesconferred  .degsel a:hover, #viewcollege_degreesconferred  .degsel a:active, #viewcollege_degreesconferred  .collegeslk a, #viewcollege_degreesconferred  .collegeslk a:link, #viewcollege_degreesconferred  .collegeslk a:visited, #viewcollege_degreesconferred  .collegeslk a:hover, #viewcollege_degreesconferred  .collegeslk a:active
{
	border: 1px solid #898;
	border-bottom: none;
	background: #fff;
    color: #144895;
	/*padding-bottom: 6px;
	margin-top: 0;*/
}
#viewcollege_graduationrates  .gradsel a, #viewcollege_graduationrates  .gradsel a:link, #viewcollege_graduationrates  .gradsel a:visited, #viewcollege_graduationrates  .gradsel a:hover, #viewcollege_graduationrates  .gradsel a:active, #viewcollege_graduationrates  .collegeslk a, #viewcollege_graduationrates  .collegeslk a:link, #viewcollege_graduationrates  .collegeslk a:visited, #viewcollege_graduationrates  .collegeslk a:hover, #viewcollege_graduationrates  .collegeslk a:active
{
	border: 1px solid #898;
	border-bottom: none;
	background: #fff;
	color: #144895;
	/*padding-bottom: 6px;
	margin-top: 0;*/
}
#viewcollege_usertopschool .topsel a, #viewcollege_usertopschool  .topsel a:link, #viewcollege_usertopschool  .topsel a:visited, #viewcollege_usertopschool  .topsel a:hover, #viewcollege_usertopschool  .topsel a:active, #viewcollege_usertopschool  .collegeslk a, #viewcollege_usertopschool  .collegeslk a:link, #viewcollege_usertopschool  .collegeslk a:visited, #viewcollege_usertopschool  .collegeslk a:hover, #viewcollege_usertopschool  .collegeslk a:active
{
	border: 1px solid #898;
	border-bottom: none;
	background: #fff;
	color: #144895;
	/*padding-bottom: 6px;
	margin-top: 0;*/
}


.rtrncol a, .rtrncol a:link, .rtrncol a:visited, .rtrncol a: hover, .rtrncol a:active
{
	text-align: center; 
	font-size: 10pt; 
	font-weight: normal;
	margin: 0;
	padding-bottom: 0;
}
.rtrn a:hover
{
	color: #ff0000;
}
a.tabnotactive, a.tabnotactive:link, a.tabnotactive:visited, a.tabnotactive:hover, a.tabnotactive:active
{
	background: #e4e4e4;
	color: #ACA8BC;
}

.MyOffersTabs
{
	border: 1px solid #898;
	clear: both;
	background: #fff;
	color: #144895;
	padding: 10px;
}
h2.twentop
{
	margin-top: 13px;
}

#MyOffers .highlightedtab a, #MyOffers .highlightedtab a:link, #MyOffers .highlightedtab a:visited, #MyOffers .highlightedtab a:hover, #MyOffers .highlightedtab a:active
{
	border: 1px solid #898;
	border-bottom: none;
	background: #fff;
	color: #144895;
	padding-bottom: 6px;
	margin-top: 0;
	 outline: none; 
-moz-outline-style: none; 
}

#myoffers .highlightedtab a, #myoffers .highlightedtab a:link, #myoffers .highlightedtab a:visited, #myoffers .highlightedtab a:hover, #myoffers .highlightedtab a:active
{
	border: 1px solid #898;
	border-bottom: none;
	background: #fff;
	padding-bottom: 6px;
	margin-top: 0;
 outline: none; 
-moz-outline-style: none; 
}
#viewcollege_admission #maincontainer, #viewcollege_crimestatistics #maincontainer, #viewcollege_degreesconferred #maincontainer, #viewcollege_enrollment #maincontainer, #viewcollege #maincontainer, #viewcollege_graduationrates #maincontainer, #viewcollege_usertopschool #maincontainer, #viewcollege_varsityathleticteams #maincontainer, #viewcollege_programsmajorscompletions #maincontainer, #viewcollege_location #maincontainer
{
margin-top: -17px;
}
#viewcollege_admission #ColCommonRight
{
    padding-top: 20px;
}
#viewcollege_admission #coldisplayrgt, #viewcollege_crimestatistics #coldisplayrgt, #viewcollege_degreesconferred #coldisplayrgt, #viewcollege_enrollment #coldisplayrgt, #viewcollege #coldisplayrgt, #viewcollege_graduationrates #coldisplayrgt, #viewcollege_usertopschool #coldisplayrgt, #viewcollege_varsityathleticteams #coldisplayrgt, #viewcollege_programsmajorscompletions #coldisplayrgt, #viewcollege_location #coldisplayrgt
{
    position: absolute;
    top: 20px;
    right: -346px;
    width: 300px;
}
/*--:::::::::::::::::::::::: end highlighted tabs visited/current same ::::::::::::::::::::::::--*/
#tabheader span{
    display:block;
}
#tabheader i{
    display:none;
}
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
@media(max-width:1000px) {
 .VCTabs #right-ad{
        float:none; 
        margin:auto;
    }
}
@media(max-width:767px) {
    .vctabs-top
    {
        border:none;
        width:unset;
    }
    #tabheader span{
        display:none;
    }
     #tabheader i{
        display:block;
    }
    .vcleft{
        word-break:break-word;
    }
    .VCTabs{
        padding:0;
    }
     #top-gen > div:first-child{
        width:100%;
    }
      #top-gen > div:last-child{
        margin-top:10px;
        max-width:unset;
        margin-left:auto;
        margin-right:auto;
    }
    #grdPrograms tr td:nth-of-type(4),
     #grdPrograms tr th:nth-of-type(4),
    #grdPrograms tr td:nth-of-type(5),
     #grdPrograms tr th:nth-of-type(5),
    #grdPrograms tr td:nth-of-type(6),
     #grdPrograms tr th:nth-of-type(6),
     #grdDegrees tr td:nth-of-type(4),
     #grdDegrees tr th:nth-of-type(4),
    #grdDegrees tr td:nth-of-type(5),
     #grdDegrees tr th:nth-of-type(5),
    #grdCrime tr th:nth-of-type(4),
    #grdCrime tr td:nth-of-type(4)
    {
        display:none;
    }
}
